Subject: Re: configure help
From: [email-masked] (Earnie Boyd)

2 Feb 1998 14:50:14 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

No, the message wasn't from me.  I'm located in the administrator group 
and haven't tried otherwise.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "Kelly Hornsby" <[email-masked]>
>To: "Earnie Boyd" <[email-masked]>
>Subject: Re: configure help
>Date: Mon, 2 Feb 1998 09:05:19 -0500
>
>Thanks for the help so far.  I've been fortunate here.
>
>Did I see a message from you about administrator ownership problems?  
I've
>taken my account away from administrator group and I'm reloading 
(untarring)
>now.
>
> My configure doesn't see some of the created files (move-if-changed) 
and
>fails.
>
>Thanks for the help.
>-----Original Message-----
>From: Earnie Boyd <[email-masked]>
>To: [email-masked] <[email-masked]>
>Date: Monday, February 02, 1998 11:05 AM
>Subject: Re: configure help
>
>
>>Hi Kelly,
>>
>>To mount table information is in the registry; however, you can change
>>them like this:
>>
>>cd /gnu-win32/b18/H-i386-cygwin32/bin
>>./umount /
>>./mount -b c:\\ /
>>
>>
>>do the ./umount ./mount -b commands for all of your directories.  Or
>>just go change the registry.  The keys are located under Current User.
>>
>>
>>-        \\||//
>>---o0O0--Earnie--0O0o----
>>[email-masked]
>>------ooo0O--O0ooo-------
>>
>>Check out these great gnu-win32 related sites:
>>ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)
>>http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)
>>http://www.cygnus.com/misc/gnu-win32/                (Project Page)
>>http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)
>>http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)
>>http://www.lexa.ru/sos                               (Sergey Okhapkin)
>>ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
>>http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)
>>http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)
>>http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
>>ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
>>http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)
>>
>>>From: "Kelly Hornsby" <[email-masked]>
>>>To: "Earnie Boyd" <[email-masked]>
>>>Subject: Re: configure help
>>>Date: Fri, 30 Jan 1998 14:22:21 -0500
>>>
>>>no winzip silliness... I got the distribution and ran the cdk and
>>usertools
>>>exe in a dos box.  However, the mount is no-mixed,text!=binary so you
>>are
>>>mostly correct.
>>>How do I force all mounts to go to binary?  I think it's in the
>>registry but
>>>memory is VERY hazy now.
>>>
>>>Thanks for the response!
>>>
>>>-----Original Message-----
>>>From: Earnie Boyd <[email-masked]>
>>>To: [email-masked] <[email-masked]>
>>>Cc: [email-masked] <[email-masked]>
>>>Date: Friday, January 30, 1998 4:42 PM
>>>Subject: Re: configure help
>>>
>>>
>>>>You've got the \r\n bug.
>>>>
>>>>How did you unload the archive?
>>>>
>>>>Since you've browsed the mail archives you now have you filesystems
>>>>mounted as text=binary, right?
>>>>
>>>>If you've used winzip, turn off the smart cr,lf option, and extract
>>>>again.
>>>>
>>>>>From: "Kelly Hornsby" <[email-masked]>
>>>>>To: "gnu" <[email-masked]>
>>>>>Subject: configure help
>>>>>Date: Fri, 30 Jan 1998 07:59:29 -0500
>>>>>
>>>>>Hello.
>>>>>
>>>>>I've looked through the release notes and through the mail archive
>>for
>>>>=
>>>>>an answer to this question.
>>>>>
>>>>>I've installed b18 onto a  NT 4.0 SP3 machine and all may env vars
>>are
>>>>=
>>>>>setup.  I can run gcc fine and bash too.
>>>>>
>>>>>When I try to run configure, all I get is this output:  sh
>>./configure
>>>>: =
>>>>>(null) =20
>>>>>What's configure's problem?  When I run sh configure all I get is 
the
>>=
>>>>>help burst that configure spits out.  I'm trying to configure for 
the
>>=
>>>>>cdk.
>>>>>
>>>>>Any help would be appreciated at this point.
>>>>>
>>>>>
>>>>
>>>>
>>>>______________________________________________________
>>>>Get Your Private, Free Email at http://www.hotmail.com
>>>>
>>>
>>>
>>
>>
>>
>>______________________________________________________
>>Get Your Private, Free Email at http://www.hotmail.com
>>
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".